File: changelog

package info (click to toggle)
libclass-accessor-chained-perl 0.01.1~debian-4
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, buster, sid, stretch
  • size: 84 kB
  • ctags: 6
  • sloc: perl: 87; makefile: 2
file content (52 lines) | stat: -rw-r--r-- 1,972 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
libclass-accessor-chained-perl (0.01.1~debian-4) unstable; urgency=medium

  * Team upload.
  * Add explicit build dependency on libmodule-build-perl.
    (Closes: #805876)
  * debian/watch: add dversionmangle, drop uupdate.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Nov 2015 17:50:58 +0100

libclass-accessor-chained-perl (0.01.1~debian-3) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #798132 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    James Bromberger <jeb@debian.org>)
  * debian/watch: use metacpan-based URL.
  * Bump dh compat to level 9
  * Reword short and long description (closes: #507466)
  * Put myself into uploaders
  * Add build-dependency on Class::Accessor
  * Use short form debian/rules
  * Switch to source format 3.0 (quilt)
  * Refresh debian/copyright (using copyright-format 1.0)
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 06 Sep 2015 22:31:15 +0200

libclass-accessor-chained-perl (0.01.1~debian-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conditionally remove $(TMP)/usr/lib/perl5 (closes: #467707)
  * Stop ignoring clean errors in debian/rules
  * This is not a native package
  * Update Standards-Version (no changes)

 -- Stephen Gran <sgran@debian.org>  Sun, 06 Apr 2008 01:38:30 +0100

libclass-accessor-chained-perl (0.01-2) unstable; urgency=low

  * Update standards version to 3.7.2 (no changes required).

 -- James Bromberger <jeb@debian.org>  Wed, 20 Dec 2006 22:31:13 +0000

libclass-accessor-chained-perl (0.01-1) unstable; urgency=low

  * Initial Release. Closes: #258742.

 -- James Bromberger <jeb@debian.org>  Tue, 13 Jul 2004 13:17:40 +0100